/* list horizontal links on navbar*/
#globalnav LI A.active {
	background: url(../img/doodlepay/indent.png) no-repeat center top;
}

/*  Navigation bar wrapper */
#global-wrapper{
	background: url(../img/doodlepay/body.jpg) repeat-x #ffffff;
}

/* Menu links */
#globalnav li a {
	color: #004aad;
}

#branding img {
	height: 80px;
}

#branding {
	margin: 1px 0 0 0;
}

UL#globalnav {
	margin: 12px 0 30px 0;
}

/* Generic buttons*/
.ui-button {
	background: #004aad !important;
	border: solid 2px #058dca !important;
	color: #ffffff !important;
}

/* list horizontal links on navbar */
#a {
	color: #004aad !important;
}

#globalnav li a {
	color: #ffffff !important;
}

/* Support box */
#supportbox A {
	color: #004aad !important;
}

/* Filter window on transactions.php page*/
DIV.filter {
	background-color: #78ffd7;
	border-radius: 12px;
	padding: 15px !important;
}

TABLE.transactions TH {
	background-color: #004aad !important;
	color: #ffffff !important;  
}
